$ErrorActionPreference = 'Stop';

$packageName= 'invantive-query-tool'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.0.135.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.0.135.msi'
  softwareName = 'Invantive Query Tool'
  checksum = '2B1B7165410B06284AF82EFF3D4FCFF7CD662E7236627168489980B89C65E6A7'
  checksumType = 'sha256'
  checksum64 = '2B1B7165410B06284AF82EFF3D4FCFF7CD662E7236627168489980B89C65E6A7'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-query-tool-20.0.135-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
